Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Sep 2019 03:55:36 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Dear,<div dir="auto"><br></div>
<div dir="auto">I am travelling back home this thursday, i need the product to take along with me. This is now more than 7 business days.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 3, 2019, 6:42 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Nashmal Nizar,<br><br>Thank you for contacting us. </div>
<div dir="ltr">​</div>
<div dir="ltr">Click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days.<br><br>I see that your order has been delayed, and I am really sorry for the inconvenience caused to you. I know that you are waiting for your shopping to arrive soon, and I assure you that our team is working hard to get it to you as soon as possible. </div>
<div dir="ltr">​</div>
<div dir="ltr">Please allow us some more time, and we will get back to you as soon as your order is ready for collection at the store.<br><br>I thank you for your understanding and cooperation.<br><br>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
<div dir="ltr"><div><br></div></div>
<div class="m_-116780844373821089freshdesk_quote">
            <blockquote class="m_-116780844373821089freshdesk_quote">
              On
              Tue, 3 Sep at  7:24 AM
              <span class="m_-116780844373821089separator">,  Nashmal Nizar &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div>I had placed an order on 24th August still havent got the confirmation message for collection very bad service it was stated 3 to 5 business days at the time of purchase / App Version: 6.18 / Android Version: 9</div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/146125